<?xml version="1.0" encoding="windows-1251"?>
<?DoCDB BREND="NISSAN" TYPE="EFI" REV="01" FUN="LRN" DB="CFGFN" FileVersion="3.0.0.0" ProductVersion="3.7.0.40"?>
<CFGFN>
 <LRN id="9D" name="Регистрация новых ключей иммобилайзером" cmd="0A 9D 01 5A 2B F0" code="0000"
  StrSTR="Данная функция предназначена для регистрации новых ключей иммоби-\nлайзером.\nВНИМАНИЕ!\nПри выполнении данной функции потеряется регистрация всех зарегист-\nрированных ранее ключей!!!\nКлючи надо будет зарегистрировать заново!!!"
  EndSTR="Далее, для регистрации ключей, выполните следующее:\n 1. Выключите зажигание. Вытащите ключ.\n 2. Воткните ключ. Включите зажигание.\n 3. Подождите 5 секунд. Выключите зажигание. Вытащите ключ.\n 4. Далее выполните пункты 2 и 3 для остальных ключей."/>
</CFGFN>
